{
  "name": "get_1688_info",
  "description": "",
  "created_at": "2026-04-02T21:49:19.809Z",
  "steps": [
    {
      "type": "navigate",
      "url": "https://www.1688.com/",
      "timestamp": "2026-04-02T21:48:05.177Z"
    },
    {
      "type": "wait",
      "time": 2
    },
    {
      "type": "click",
      "selector": "#alisearch-input",
      "selectorAlternatives": [],
      "pathInfo": {
        "tag": "input",
        "class": "ali-search-input",
        "id": "alisearch-input",
        "text": "",
        "type": "text",
        "parent": {
          "tag": "div",
          "class": "ali-search-keywords",
          "id": ""
        }
      },
      "tagName": "input",
      "timestamp": "2026-04-02T21:48:31.793Z",
      "url": "https://www.1688.com/"
    },
    {
      "type": "input",
      "selector": "#alisearch-input",
      "value_type": "多媒体变量",
      "value": "{{MULTIMEDIA_MANUAL:key:sequential}}"
    },
    {
      "type": "click",
      "selector": "//span[contains(text(), '搜 索')]",
      "selectorAlternatives": [
        {
          "selector": "//span[contains(text(), '搜 索')]",
          "isXPath": true,
          "confidence": 85
        }
      ],
      "pathInfo": {
        "tag": "span",
        "class": "input-button-text",
        "id": "",
        "text": "搜 索",
        "type": "",
        "parent": {
          "tag": "div",
          "class": "input-button",
          "id": ""
        }
      },
      "tagName": "span",
      "timestamp": "2026-04-02T21:48:41.874Z",
      "url": "https://www.1688.com/"
    },
    {
      "type": "wait",
      "time": 3
    },
    {
      "type": "页面滚动",
      "scrollPosition": "到底部"
    },
    {
      "type": "scrollPage",
      "scrollPosition": "上下抖动"
    },
    {
      "type": "wait",
      "time": 2
    },
    {
      "type": "getHTML",
      "selector": ".space-common-offerlist",
      "downloadImages": true,
      "imageNaming": "title",
      "delay": {
        "before": {
          "min": 2.0,
          "max": 4.0
        },
        "after": {
          "min": 0.5,
          "max": 2.0
        }
      }
    },
    {
      "type": "wait",
      "time": 3
    },
    {
      "type": "click",
      "selector": ".fui-paging-list .fui-page-item:nth-of-type(2)",
      "selectorAlternatives": [],
      "pathInfo": {
        "tag": "div",
        "class": "fui-page-item",
        "id": "",
        "text": "2",
        "type": "",
        "parent": {
          "tag": "div",
          "class": "fui-paging-list",
          "id": ""
        }
      },
      "tagName": "div",
      "timestamp": "2026-04-02T21:48:52.688Z",
      "url": "https://s.1688.com/selloffer/offer_search.htm?keywords=18650+%B5%E7%B3%D8&spm=a260k.home2025.searchbox.0"
    },
    {
      "type": "wait",
      "time": 3
    },
    {
      "type": "页面滚动",
      "scrollPosition": "到底部"
    },
    {
      "type": "scrollPage",
      "scrollPosition": "上下抖动"
    },
    {
      "type": "wait",
      "time": 3
    },
    {
      "type": "getHTML",
      "selector": ".space-common-offerlist",
      "downloadImages": true,
      "imageNaming": "title"
    },
    {
      "type": "wait",
      "time": 3
    },
    {
      "type": "click",
      "selector": ".fui-paging-list .fui-page-item:nth-of-type(3)",
      "selectorAlternatives": [],
      "pathInfo": {
        "tag": "div",
        "class": "fui-page-item",
        "id": "",
        "text": "3",
        "type": "",
        "parent": {
          "tag": "div",
          "class": "fui-paging-list",
          "id": ""
        }
      },
      "tagName": "div",
      "timestamp": "2026-04-02T21:49:07.047Z",
      "url": "https://s.1688.com/selloffer/offer_search.htm?keywords=18650+%B5%E7%B3%D8&spm=a260k.home2025.searchbox.0&beginPage=2"
    },
    {
      "type": "wait",
      "time": 1
    },
    {
      "type": "页面滚动",
      "scrollPosition": "到底部"
    },
    {
      "type": "scrollPage",
      "scrollPosition": "上下抖动"
    },
    {
      "type": "getHTML",
      "selector": ".space-common-offerlist",
      "downloadImages": true,
      "imageNaming": "title"
    },
    {
      "type": "wait",
      "time": 3
    },
    {
      "type": "loop",
      "jumpToStep": 2,
      "countType": "custom",
      "countSource": "manualData"
    }
  ],
  "id": "c5bb73e8-d274-4cdf-8c0b-1f0765a2ecef",
  "updated_at": "2026-04-03T10:31:27.842260",
  "multimediaSettings": {
    "enabled": true,
    "description": "多媒体发布配置",
    "apiConfig": {
      "url": "",
      "method": "GET",
      "keyMapping": {}
    },
    "manualData": [
      {
        "key": "key",
        "value": "18650 电池"
      },
      {
        "key": "key",
        "value": "26650电池"
      }
    ]
  }
}